.c-flashes {
	position: fixed;
	top: 1rem;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 5000;
}

.c-flashes__inner {
	padding: .5rem 1rem;
	border: 1px solid transparent;
	border-radius: 1rem;
}

.c-flashes__inner--ok {
	color: #155724;
	background: #d4edda;
	border-color: #c3e6cb;
}

.c-flashes__inner--error {
	color: #721c24;
	background: #f8d7da;
	border-color: #f5c6cb;
}

.c-flashes__close {
	display: inline-block;
	height: 16px;
	padding: 0 .25rem;
	background: 0;
	border: 0;
}
